#include "ScreamSurvivorSubAnimInstance.h"

void UScreamSurvivorSubAnimInstance::ResetScreamTrigger()
{

}

UScreamSurvivorSubAnimInstance::UScreamSurvivorSubAnimInstance()
{
	this->_isScream = false;
	this->_screamTrigger = false;
}
